slepc-3.10.1 2018-10-23
Report Typos and Errors

# DSDestroy

Destroys DS context that was created with DSCreate().

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSDestroy(DS *ds)

Collective on DS

### Input Parameter

| ds | - the direct solver context

### See Also

DSCreate()

Location: src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages